body, html {
	background: url("../NGRbg.jpg") center repeat-y #2f4689; /* old background color #44467f; */
	/*background:URL("../nrg_bg.jpg");*/
	margin:0 auto;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1em;
	color:#000000;
}
	
.banner {
	padding-left:1px;
}

		/* --------Begin IE Hack------------*/
		
		html>body .banner {padding-left:0px;}
		
		/* --------End IE Hack--------------*/ 

#centering {
	margin: 0 auto;
	width: 900px;
	}


.outsidetable {
	width:800px;

}

.hrdotted {
	margin: 10px auto;
	width: 830px;
	border:0;
	border-top: 1px dotted #990000;
	height: 5px;
	background-color:#FFFFFF;
	color: #FFFFFF;
		
	/*margin-left:5px; 
	border-top-width:1px; 
	border-top-color:#990000;
	 border-top-style:dotted; 
	 margin-bottom:10px; 
	 margin-top:10px*/
	}

h1 {
	font-family:"Times New Roman", Times, serif;
	font-size: 140%;
	padding: 2px 0 10px 54px;
	background-image: url(dec_icon.gif);
	background-position:left;
	background-repeat:no-repeat;
	width:75%;
	text-align:left;
	margin-left:59px;
	/margin-left:-19px;
	text-indent:2px;
}


h2 {
font-family:"Times New Roman", Times, serif;
font-size: 120%;
padding:10px 0 10px 32px;
background-image:url(leaf.gif);
background-position:left;
background-repeat:no-repeat;



}

.alerter {
	color: #cc0000;
	margin-left: 5px;
	font-size: 80%;
	
}

   #content {
      margin:1em auto;
      border: 1px solid black;
      text-align:left;
      width: 800px;
      }
	  
	  
   #sidebar {
      float: right;
      width: 200px;
      margin:0; padding:0;
      }

	  
   #main {
      margin:0 200px 0 0; 
	  padding:0;
	  width: 599px;
      }

	  
	  
   hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }


a {

}
a:link {
	color: #000000;
	
}
a:visited {
	color: #333333;
}
a:hover {
	color: #990000;
}
a:active {
	color: #999999;
}

	
a.greennav, a.greennav:link, a.greennav:visited, 
.submit, .submithover,
a.delete2, a.delete2:link, a.delete2:visited {
	color: #FFF;
	text-decoration: none;
	display: block;
	font-family:"Times New Roman", Times, serif;
	font-size: 100%;
	font-weight:bold;
	background-image:url(greenbutton.gif);
    border: 0;
	padding: 0;
	width: 227px;
	height: 27px;
	text-align: left;
	margin: 5px 0 2px 5px;
	line-height: 27px;
	text-indent: 5px;
	}
	
a.delete2, a.delete2:link, a.delete2:visited {
	background-image:url(redbutton.gif);
	}
	
a.greennav:hover, 
.submithover {
	color: #990000;
	background-image:url(greenbutton_on.gif);
	}
	
a.delete2:hover {
	background-image:url(redbutton_on.gif);
	color: #000000;
	}


	
a.greennav2, a.greennav2:link, a.greennav2:visited {
	color: #FFF;
	text-decoration: none;
	border: 0;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	background-image:url(greenbut_bg.gif);
    background-repeat:repeat-x;
    border: 1px #788334 solid;
	padding: 2px 5px 2px 5px;
	/*width:75px;*/
	min-width:75px;
	height:16px;
	margin: 0px 0 2px 2px;
	}
	
a.greennav2:hover {
	color: #990000;
	text-decoration: none;
	background-image:url(greenbut_bg2.gif);
    background-repeat:repeat-x;
	}	
	

	
.largeletter {
font-size: 140%;
color:#788334;
font-weight: bold;
font-family: "Times New Roman", Times, serif;
margin-top:5px;
margin-bottom: 5px;
}

a.alpha, a.alpha:link, a.alpha:active, a.alpha:visited {
text-decoration:none;
color: #788334;
font-weight: bold;
}

a.alpha:hover {
	color:#990000;
	
	}
	

.leftcolumn {
color: #2F4788;
/*border:#990000 1px solid;*/
font-weight:bold;
text-align:right;
padding: 2px 12px 2px 2px;
vertical-align:top;

}

.text {
font-family:Arial, Helvetica, sans-serif;
font-size: 80%;
font-color:#000;
}	

.redtext {
color:#990000;
font-size: 75%;
font-style:italic;
margin: 5px 0 3px 0;
}
	
a.delete, a.delete:link, a.delete:visited {
	color: #FFF;
	text-decoration: none;
	display: block;
	border: 0;
	font-family:"Times New Roman", Times, serif;
	font-size: 90%;
	background-image:url(redbut_bg.gif);
    background-repeat:repeat-x;
    border: 1px #788334 solid;
	padding: 2px 5px 2px 5px;
	text-align: center;
	width:45px;
	height:13px;
	margin: 2px 0 2px 5px;
	}
	
a.delete:hover {
	color: #000;
	text-decoration: none;
	background-image:url(redbut_bg2.gif);
    background-repeat:repeat-x;
	}	
/*	
a.delete2, a.delete2:link, a.delete2:visited {
	color: #FFF;
	text-decoration: none;
	display: block;
	border: 0;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
	text-align: left;
	background-image:url(redbut_bg.gif);
    background-repeat:repeat-x;
    border: 1px #788334 solid;
	padding: 2px 2px 2px 5px;
	width:225px;
	height:21px;
	margin: 2px 0 2px 5px;
	}
	
a.delete2:hover {
	color: #000;
	text-decoration: none;
	background-image:url(redbut_bg2.gif);
    background-repeat:repeat-x;
	}	
	*/
a.delete3, a.delete3:link, a.delete3:visited {
	color: #FFF;
	text-decoration: none;
	display: block;
	border: 0;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
	text-align: left;
	background-image:url(redbut_bg.gif);
    background-repeat:repeat-x;
    border: 1px #788334 solid;
	padding: 2px 2px 2px 5px;
	width:100px;
	height:16px;
	margin: 2px 0 2px 5px;
	}
	
a.delete3:hover {
	color: #000;
	text-decoration: none;
	background-image:url(redbut_bg2.gif);
    background-repeat:repeat-x;
	}		
	
	
.itemlist	{
width: 227px;
background-color: #D1DAA3;
margin:10px 0 10px 5px;
font-size: 80%;
padding:10px 0px 10px 5px;
line-height: 20px;
border: 1px #788334 solid;
text-align: left;
}

		/* --------Begin IE Hack------------*/
		
		html>body .itemlist {width: 220px;}
		
		/* --------End IE Hack--------------*/  

.outitemlist	{

background-color: #D1DAA3;
margin:10px 0 20px 5px;
border: 1px #788334 solid;
padding:10px 0 10px 5px;
line-height: 20px;
text-align: left;
}


#indexbox {
width:800px;
height:450px;
background-image: url(tendrilbg.jpg);
background-position: top left;
background-repeat: no-repeat;
margin: 0 auto;
}

#indexbox2 {
width:800px;
height:450px;
background-image: url(tendrilbg2.jpg);
background-position: top left;
background-repeat: no-repeat;
margin: 0 auto;
}
.maintext {
width: 300px;
margin: 0px 0 0 100px;
float:left;
text-align:left;
font-size: 90%;
line-height:18px;
}

	/* --------Begin IE Hack------------*/
		
		html>body .maintext {margin: 0px 0 0 200px;}
		
		/* --------End IE Hack--------------*/  

.maintitle {
font-size:160%;
font-weight:bold;
margin-left: -50px;
color:#990000;
font-family: "Times New Roman", Times, serif;
}

.mainnav {
float:right;
}

.smallprofile {

border: 1px solid #2d4686;
margin-right: 8px;
text-align:left;

}

.profilecolumn {
width: 380px;
margin: 10px 0 20px 0px;
height: 150px;
font-size: 80%;

}

.person,
.message {
font-weight:bold;
color:#990000;
}

.message {
	text-align:center;
}

.pic {
border: 1px solid #2d4686;
margin:5px 0 5 0;


}

.first {
font-size: 250%;
font-weight: bold;
font-family:"Times New Roman", Times, serif;
color:#990000;

}

table.rows th {
	background-color:#D1DAA3;
	border:#999 1px solid;
}

table.rows td {
}







#footer {
	border-top:1px solid gainsboro;
	padding:.5em;
	text-align:center;
	margin:1em auto;
	width:800px;
	font-size:85%;

}